HIME(1)

NAME
hime-cin2gtab - converts text input method table to hime's .gtab format

SYNOPSIS
hime-cin2gtab [-v|--version]

DESCRIPTION
hime-cin2gtab converts plain text input method table to hime's .gtab binary format.

OPTIONS

-v, --version
    Show version of hime-cin2gtab.

SEE ALSO
hime(1).

AUTHOR
hime-cin2gtab was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.